.options {
  z-index: 2;
  position: absolute;
  top: 50px;
  background-color: var(--color-primary-white);
  color: gray;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
}

.optionItem {
  width: 200px;
  display: flex;
  justify-content: space-between;
  margin: 10px;
}

.optionCounter {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  color: var(--color-primary-black, black);
}

.optionCounterButton {
  width: 30px;
  height: 30px;
  border: 1px solid var(--color-secondary-blue);
  color: var(--color-secondary-blue);
  cursor: pointer;
  background-color: var(--color-primary-white);
}

.optionCounterButton:disabled {
  cursor: not-allowed;
}
